function init(hero) {
    hero.setName("Bizarro");
    hero.setTier(9);

    hero.setHelmet("Head");
    hero.setChestplate("Shirt");
    hero.setLeggings("item.superhero_armor.piece.pants");
    hero.setBoots("item.superhero_armor.piece.shoes");

    hero.addPowers("nh:bizarro");

    hero.addAttribute("MAX_HEALTH", 4, 0);
    hero.addAttribute("PUNCH_DAMAGE", 12, 0);
    hero.addAttribute("SPRINT_SPEED", 0.5, 1);
    hero.addAttribute("BASE_SPEED_LEVELS", 2, 0);
    hero.addAttribute("WEAPON_DAMAGE", -4, 0);

    hero.addKeyBind("HEAT_VISION", "Arctic Vision", 1);
    hero.addKeyBind("CHARGED_BEAM", "Flame Breath", 2);
    hero.addKeyBind("SUPER_SPEED", "key.superSpeed", 3);

    hero.setHasProperty(hasProperty);
}

function hasProperty(entity, property) {
    return property == "BREATHE_SPACE";
}